"Hungary" = "Ungarn";
"Vietnam" = "Vietnam";
"New Caledonia" = "Neukaledonien";
"Burundi" = "Burundi";
"The Gambia" = "Gambia";
"Andorra" = "Andorra";
"Guinea" = "Guinea";
"Togo" = "Togo";
"Eritrea" = "Eritrea";
"Zambia" = "Sambia";
"China" = "China";
"Syria" = "Syrien";
"Mongolia" = "Mongolei";
"Thailand" = "Thailand";
"Netherlands" = "Niederlande";
"India" = "Indien";
"Sudan" = "Sudan";
"Nicaragua" = "Nicaragua";
"Tanzania" = "Tansania";
"Algeria" = "Algerien";
"Grenada" = "Grenada";
"Venezuela" = "Venezuela";
"Dominican Republic" = "Dominikanische Republik";
"Turkey" = "Türkei";
"New Zealand" = "Neuseeland";
"Serbia" = "Serbien";
"Japan" = "Japan";
"Monaco" = "Monaco";
"Finland" = "Finnland";
"Paraguay" = "Paraguay";
"Lithuania" = "Litauen";
"Suriname" = "Suriname";
"Dominica" = "Dominica";
"Mauritania" = "Mauretanien";
"Armenia" = "Armenien";
"Panama" = "Panama";
"Bosnia and Herzegovina" = "Bosnien und Herzegowina";
"Cambodia" = "Kambodscha";
"Azerbaijan" = "Aserbaidschan";
"Gabon" = "Gabun";
"Macedonia" = "Mazedonien";
"Tonga" = "Tonga";
"Bhutan" = "Bhutan";
"Saint Vincent and the Grenadines" = "St. Vincent und die Grenadinen";
"Lebanon" = "Libanon";
"Hong Kong" = "Hongkong";
"Falkland Islands" = "Falklandinseln";
"Myanmar" = "Myanmar";
"Peru" = "Peru";
"Isle of Man" = "Isle of Man";
"Liberia" = "Liberia";
"Oman" = "Oman";
"Ethiopia" = "Äthiopien";
"Vanuatu" = "Vanuatu";
"Romania" = "Rumänien";
"Vatican" = "Vatikan";
"Nepal" = "Nepal";
"Norway" = "Norwegen";
"Niger" = "Niger";
"South Sudan" = "Südsudan";
"Turkmenistan" = "Turkmenistan";
"Germany" = "Deutschland";
"Comoros" = "Komoren";
"French Polynesia" = "Französisch-Polynesien";
"Serbia and Montenegro" = "Serbien und Montenegro";
"Belgium" = "Belgien";
"Somalia" = "Somalia";
"Albania" = "Albanien";
"Botswana" = "Botsuana";
"Faroe Islands" = "Färöer";
"Solomon Islands" = "Salomonen";
"Republic of the Congo" = "Republik Kongo";
"Cuba" = "Kuba";
"Brunei Darussalam" = "Brunei Darussalam";
"Guyana" = "Guyana";
"Nauru" = "Nauru";
"North Korea" = "Nordkorea";
"El Salvador" = "El Salvador";
"Honduras" = "Honduras";
"Moldova" = "Moldawien";
"Taiwan" = "Taiwan";
"Equatorial Guinea" = "Äquatorialguinea";
"Chile" = "Chile";
"Bermuda" = "Bermuda";
"Uzbekistan" = "Usbekistan";
"Liechtenstein" = "Liechtenstein";
"Argentina" = "Argentinien";
"Libya" = "Libyen";
"Tajikistan" = "Tadschikistan";
"Costa Rica" = "Costa Rica";
"Canada" = "Kanada";
"Italy" = "Italien";
"Qatar" = "Katar";
"Mexico" = "Mexiko";
"Réunion" = "Réunion";
"Malaysia" = "Malaysia";
"Cameroon" = "Kamerun";
"Slovakia" = "Slowakische Republik";
"Cayman Islands" = "Kaimaninseln";
"Israel" = "Israel";
"Iran" = "Iran";
"Micronesia" = "Mikronesien";
"San Marino" = "San Marino";
"Poland" = "Polen";
"Maldives" = "Malediven";
"Cyprus" = "Zypern";
"Uruguay" = "Uruguay";
"Palau" = "Palau";
"Belarus" = "Weißrussland";
"Bangladesh" = "Bangladesch";
"Nigeria" = "Nigeria";
"Russia" = "Russland";
"Ireland" = "Irland";
"Croatia" = "Kroatien";
"Macau" = "Macao";
"Timor-Leste" = "Osttimor";
"Brazil" = "Brasilien";
"Barbados" = "Barbados";
"Democratic Republic of the Congo" = "Demokratische Republik Kongo";
"Colombia" = "Kolumbien";
"Portugal" = "Portugal";
"Bolivia" = "Bolivien";
"Pakistan" = "Pakistan";
"Mali" = "Mali";
"Ghana" = "Ghana";
"Saint Martin" = "St. Martin";
"Sri Lanka" = "Sri Lanka";
"Iraq" = "Irak";
"Congo" = "Kongo";
"South Africa" = "Südafrika";
"Kuwait" = "Kuwait";
"Puerto Rico" = "Puerto Rico";
"Cape Verde" = "Kapverden";
"Latvia" = "Lettland";
"Fiji" = "Fidschi";
"Palestinian Territories" = "Palästinensische Gebiete";
"Martinique" = "Martinique";
"Iceland" = "Island";
"Czech Republic" = "Tschechische Republik";
"Switzerland" = "Schweiz";
"South Georgia and South Sandwich Islands" = "Südgeorgien und Südliche Sandwichinseln";
"Singapore" = "Singapur";
"Guinea-Bissau" = "Guinea-Bissau";
"Austria" = "Österreich";
"Namibia" = "Namibia";
"Mauritius" = "Mauritius";
"Benin" = "Benin";
"Afghanistan" = "Afghanistan";
"Swaziland" = "Swasiland";
"Bahrain" = "Bahrain";
"Chad" = "Tschad";
"United States" = "Vereinigte Staaten";
"Angola" = "Angola";
"Papua New Guinea" = "Papua-Neuguinea";
"United Arab Emirates" = "Vereinigte Arabische Emirate";
"Kazakhstan" = "Kasachstan";
"Spain" = "Spanien";
"Guatemala" = "Guatemala";
"U.S. Virgin Islands" = "Jungferninseln (Vereinigte Staaten)";
"Ukraine" = "Ukraine";
"Philippines" = "Philippinen";
"Saint Lucia" = "St. Lucia";
"South Korea" = "Südkorea";
"Djibouti" = "Dschibuti";
"Jamaica" = "Jamaika";
"Slovenia" = "Slowenien";
"The Bahamas" = "Bahamas";
"Samoa" = "Samoa";
"Luxembourg" = "Luxemburg";
"Tuvalu" = "Tuvalu";
"Sao Tome and Principe" = "São Tomé und Príncipe";
"Senegal" = "Senegal";
"Estonia" = "Estland";
"Seychelles" = "Seychellen";
"Saudi Arabia" = "Saudi-Arabien";
"Saint Helena" = "St. Helena";
"Trinidad and Tobago" = "Trinidad und Tobago";
"Morocco" = "Marokko";
"Greece" = "Griechenland";
"Antigua and Barbuda" = "Antigua und Barbuda";
"Georgia" = "Georgien";
"Kenya" = "Kenia";
"Tunisia" = "Tunesien";
"Malta" = "Malta";
"Saint Barthélemy" = "St. Barthélemy";
"Saint Kitts and Nevis" = "St. Kitts und Nevis";
"Marshall Islands" = "Marshallinseln";
"Laos" = "Laos";
"Ecuador" = "Ecuador";
"Yemen" = "Jemen";
"Belize" = "Belize";
"Malawi" = "Malawi";
"Sweden" = "Schweden";
"Greenland" = "Grönland";
"Jordan" = "Jordanien";
"Zimbabwe" = "Simbabwe";
"France" = "Frankreich";
"Mozambique" = "Mosambik";
"Egypt" = "Ägypten";
"United Kingdom" = "Großbritannien und Nordirland (UK)";
"Lesotho" = "Lesotho";
"Australia" = "Australien";
"Uganda" = "Uganda";
"Kyrgyzstan" = "Kirgisistan";
"Denmark" = "Dänemark";
"Central African Republic" = "Zentralafrikanische Republik";
"Sierra Leone" = "Sierra Leone";
"Montenegro" = "Montenegro";
"Kiribati" = "Kiribati";
"Burkina Faso" = "Burkina Faso";
"Guadeloupe" = "Guadeloupe";
"Indonesia" = "Indonesien";
"Madagascar" = "Madagaskar";
"Côte d’Ivoire" = "Côte d’Ivoire";
"Rwanda" = "Ruanda";
"Haiti" = "Haiti";
"Bulgaria" = "Bulgarien";
